Redmine - Defect #7620

KypcoBuk
2011-02-14 20:41 - EBrenunini bunum

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Invalid Affected version:

2011-02-14

0%
0.00 hour

Description

History

#1 - 2011-02-14 21:58 - Robert Palmer
- % Done changed from 0 to 10

#2 - 2011-02-15 06:38 - Jean-Baptiste Barth
- Status changed from New to Closed
- % Done changed from 10 to 0

- Resolution set to Invalid

Please use http:/demo.redmine.org for testing purposes.
